13 Replies Latest reply on Jun 2, 2016 3:34 AM by Per Berntsen

    LR5.7.1 is not runnung

    frederikg40773044

      Hi, after LR5.7.1 runs for years on my MAC its starts not removed all, install new, do it 5 times times nothing helps . Want to migrate my Aperture library.

      I run OSX 10.9.5 .

      thanks

      Frederik